* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
  }
  
  .answer,
  h4 {
    text-align: center;
    padding: 5px;
  }
  
  .answer {
    color: rgb(0, 0, 0);
    padding-top: 100px;
  }
  
  label {
    display: block;
    padding: 10px;
  }
  
  .numbers {
    display: grid;
    justify-content: center;
    align-items: center;
  }
  
  input[type="text"] {
    height: 35px;
    width: 700px;
  }
  
  .Operations {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
  
  button[type="btn"] {
    height: 40px;
    width: 150px;
    color: white;
    background-color: rgb(62, 185, 83);
    border: none;
  }
  
  @media(max-width:720px) {
    .operators {
      display: flex;
      flex-direction: column;
    }
  
    input[type="text"] {
      width: 100%;
    }
  }

  
  